## Apemanfile Configurations

 + [$pkg](#apdoc-pkg)
 + [$proto](#apdoc-proto)
 + [$tmpls](#apdoc-tmpls)
 + [$tasks](#apdoc-tasks)
 + [$wtchs](#apdoc-wtchs)
 + [$needs](#apdoc-needs)

<a name="apdoc-pkg"></a>
### $pkg

| Name | Value |
| --- | ---- |
| name | apeman-proto-test |
| version | 2.0.4 |
| description | Prototype for project with test |

<a name="apdoc-proto"></a>
### $proto

+ [apeman-proto-abstract](https://github.com/apeman-proto-labo/apeman-proto-abstract#readme)

<a name="apdoc-tmpls"></a>
### $tmpls

| Path | Force | Mode | Tmpl | Data |
| ----  | ---- | ---- | --- | --- |
| **test/.test.js.bud** | false | '644' | `#!/usr/bin/env node		/**	 * Bud file ...` | {"year":2016,"params":{"type":"test",... |

<a name="apdoc-tasks"></a>
### $tasks

| Name | Description |
| ----  | --- |
| **test:mkdir** | Generate directories. |
| **test:render** | Render coz bud files. |

<a name="apdoc-wtchs"></a>
### $wtchs

| Name | Description |
| ----  | --- |
| **test:render** | {"pattern":["test/**/.*.bud"]} |

<a name="apdoc-needs"></a>
### $needs

| Bin | How to install |
| --- | ----- |
| **apeman** | `npm install -g apeman` |

